format_version: '1.0'

repository_url: https://github.com/apple/cups

sequence:
  base_version:
    input_file: '378eeedf.zip'
    commit_sha1: 378eeedf0f2e25e995b3eb004b4ac0d88dcd97ef
  fix_attempt:
    - input_file: '6bfe0be4.diff'
      commit_sha1: 6bfe0be46a2164ea297e21b2889cf39399896c22
    - input_file: '6a3d63e6.diff'
      commit_sha1: 6a3d63e63841e91e75ca2e3e7626f8785da758dc
    - input_file: 'b969d5af.diff'
      commit_sha1: b969d5af2bfc1968cb7cb91304aceb03f40b506a
    - input_file: '27551f04.diff'
      commit_sha1: 27551f043a74fdba2817ec77519e1226c16ccc1b
    
  expected_fix:
    input_file: '1f717210.diff'
    commit_sha1: 1f717210011b659a258c465133138c40f57f9e4d

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/apple/cups/issues/5211
